## signal-desktop 7.30.0

=== debian/changelog ===
signal-desktop (7.30.0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 26 Oct 2024 13:57:09 +0200
